<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.process.mapper.SupvProblemMapper">

    <update id="updateId">
        update supv_problem set is_upload_head= #{isUploadHead} where problem_Id=#{id}
    </update>
    <select id="listDerive" resultType="com.njcn.process.pojo.vo.SupvProblemVO">
        select
            work_plan_name,
            spm.*
        from
            supv_problem spm
        INNER JOIN supv_plan  sp on sp.plan_Id=spm.plan_id

    </select>
</mapper>
